How to Install libqt4pas5 in Ubuntu 16.04 LTS Xenial Xerus


Package Description: Qt4 interface bindings for Pascal

Version: 2.5-15

Repository: universe

OS: Ubuntu 16.04 LTS Xenial Xerus


Install Instructions of libqt4pas5 on Ubuntu 16.04.

Install libqt4pas5 by entering the following commands in the terminal

Step 1

Update package repositories (click to copy)

sudo apt update -y
Copied

Step 2

Install the packages and dependencies.(click to copy)

sudo apt install -y libqt4pas5
Copied

Dependent Packages (you may have to install the packages below if it is not installed automatically or is not available on your computer) :

  • libqtgui4 (>= 4:4.6.1) (Qt 4 GUI module )
  • libqt4-network (>= 4:4.5.3) (Qt 4 network module )
  • libqtcore4 (>= 4:4.8.0) (Qt 4 core module )
  • libgcc1 (>= 1:3.0) [not armhf] (GCC support library )
  • libc6 (>= 2.14) [amd64] (GNU C Library: Shared libraries also a virtual package provided by libc6-udeb )
  • libqtwebkit4 (Web content engine library for Qt )
  • libstdc++6 (>= 4.1.1) [not armhf] (GNU Standard C++ Library v3 )


Similar packages

389-ds-base-libs

389 Directory Server suite - libraries

389-ds-base-libs-dbg

389 Directory Server suite - library debugging symbols

aalib-bin

This is a virtual package. See the Debian policy for a definition of virtual packages.

aalib1

This is a virtual package. See the Debian policy for a definition of virtual packages.

afflib-dbg

Advanced Forensics Format Library (debug version)

afflib-tools

Advanced Forensics Format Library (utilities)

agda-stdlib

standard library for Agda

agda-stdlib-doc

standard library for Agda — documentation

android-libaapt

Android Asset Packaging Tool - Shared library

android-libadb

Library for Android Debug Bridge